( Latest versions: 2.11.3 Stable, compatible with Joomla 3.9+ & 0.9.4 Stable, compatible with WordPress 4+ )

This plugin requires the Solidres Dompdf Library.

More
1 year 2 months ago #16190 by joomleb
"...to unify the PDF functionality, take less space, and make it more maintainable..." = We love simple and ordered things, Thanks!

Pease, Do we have to delete any old library ? Or Does the new Dompdf Library installantion replace the old one ?

Please Log in or Create an account to join the conversation.

More
1 year 2 months ago #16207 by solidres
Hi,

The new version will delete the old library automatically for you.

Regards,
The following user(s) said Thank You: joomleb

Please Log in or Create an account to join the conversation.

Moderators: solidres
Powered by Kunena Forum

All the things you need to make your work easier. Did you like Solidres?